05F3C0D0AD4C39C0A99776EF/* libPods-example.a in Frameworks */={isa=PBXBuildFile;fileRef=BD0D0B43375880098BFE1412/* libPods-example.a */;};
13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
44006126336D83DB220E7214/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
6605450219E625E325860241/* libPods-example.a in Frameworks */={isa=PBXBuildFile;fileRef=A66DA9846FC1AA1735AFC480/* libPods-example.a */;};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
/* End PBXBuildFile section */
/* Begin PBXFileReference section */
0DA6F8C368328824431FC7CD/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
01EA15E5BE7E6C0DE0AC746A/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
55BDC75128CC64A879194627/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
7B95B544AC20B8E9FBAC2BD0/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks-${CONFIGURATION}-output-files.xcfilelist",
);
runOnlyForDeploymentPostprocessing=0;
shellPath=/bin/sh;
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks.sh\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks.sh\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";